.footer-container {
    position: absolute;
    bottom: 0;
    width: 100%;
}

.row{
    padding-top: 2%;
}
.image{
    background: url('../image/tttetudiants.jpg') no-repeat center center/cover;
    padding-bottom: 5%;
}